"""add values to status enum

Revision ID: a0922fced493
Revises: c897f4c0af8c
Create Date: 2022-03-01 21:36:09.643179

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "a0922fced493"
down_revision = "c897f4c0af8c"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.execute("ALTER TYPE statuses ADD VALUE IF NOT EXISTS 'MATERIAL_NOT_AVAILABLE'")


# ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
